{% extends 'base.html' %}
{% load static %}

{% block body %}
<div class="container">
    <div class="row">
        <div class="col-12">
            <br><br>
            <a href="{% url 'ejecutivo_pedidos' %}"><h3>Pedidos</h3></a>
            <br>
            <a href="{% url 'ejecutivo_subastas' %}"><h3>Subastas</h3></a>


        </div>
    </div>
</div>
{% endblock %}